cURL
Template
From Template sync
Create the template and directly return a document URL instead of the raw document. Optionally writes the document directly into your bucket, bypassing the need for our temporary storage.
POST
cURL
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Path Parameters
Body
application/json
Response
Id of the queued job.
Example:
"5KqYNUjbxRJ-rKbIeGsXo"
Status of the job.
Available options:
PENDING, RUNNING, FAILED, COMPLETED Example:
"PENDING"
URL to the generated file (will be null if storage.signedUrl is used). This url is valid for 1 hour, after that the file will be deleted from our storage.
Status of the signed url request if provided.
NOT_PROVIDED, nostorage.preSignedUrlwas provided.UPLOADED,storage.preSignedUrlwas provided and file is uploaded.FAILED,storage.preSignedUrlwas provided but the upload failed.